libnvme(2)

NAME
enum nvme_nvmeset_pl_status - Predictable Latency Per NVM Set Log - Status

SYNOPSIS
enum nvme_nvmeset_pl_status {
NVME_NVMSET_PL_STATUS_DISABLED ,
NVME_NVMSET_PL_STATUS_DTWIN ,
NVME_NVMSET_PL_STATUS_NDWIN

};

Constants

NVME_NVMSET_PL_STATUS_DISABLED
    Not used (Predictable Latency Mode not enabled)

NVME_NVMSET_PL_STATUS_DTWIN
    Deterministic Window (DTWIN)

NVME_NVMSET_PL_STATUS_NDWIN
    Non-Deterministic Window (NDWIN)